PHProblems!

closeHey, just so you know ... this post is now about 3 years and 4 months old. Please keep that in mind as it very well may contain broken links and/or outdated information.

A recent server upgrade (to Ubuntu 16.04) that included PHP 7.0 seems to have broken WordPress. I’m working on it!

One Comment

Leave a Reply

Your email address will not be published. Required fields are marked *